Class | RSS::Maker::ImageBase
In: | rss/maker/dublincore.rb rss/maker/base.rb
Parent: | Object

### Methods

current_element link

### Included Modules

DublinCoreModel Base

### Public Instance methods

current_element(rss)

[Source]

    # File rss/maker/base.rb, line 388
          def current_element(rss)
            rss.image
          end

link()

[Source]

    # File rss/maker/base.rb, line 384
          def link
            @maker.channel.link
          end

[Validate]